.links {
  display: none;
}

.footer .footer-main .text-list {
  color: #fff;
}

.footer .footer-main .text-list a {
  color: #fff;
}

html,
body {
  min-height: 100%;
}

body {
  background: url(../img/login-bg.png) no-repeat top center/cover;
}

.logo-wrap {
  overflow: hidden;
}

.logo-wrap .logo {
  margin-top: 30px;
  width: 664px;
}

.block-wrap {
  margin-top: 63px;
  margin-bottom: 145px;
  padding: 90px 107px 120px 38px;
  background: rgba(255, 255, 255, 0.15);
  border-radius: 8px;
  box-shadow: 0 5px 25px rgba(255, 255, 255, 0.2);
  overflow: hidden;
}

.block-wrap.register-block {
  padding: 0 107px 30px 38px;
}

.block-wrap.register-block .side-img {
  margin-top: 115px;
}

.block-wrap.register-block .form-wrap {
  margin-top: 16px;
}

.block-wrap .side-img {
  float: left;
  width: 462px;
  height: 405px;
}

.block-wrap .form-wrap {
  margin-top: 40px;
  float: right;
  width: 420px;
}

.block-wrap .form-wrap .input-wrap {
  margin-bottom: 20px;
}

.block-wrap .form-wrap .input-wrap input {
  padding: 0 20px;
  display: block;
  width: 100%;
  height: 48px;
  font-size: 16px;
  border: none;
  border-radius: 3px;
}

.block-wrap .form-wrap .code-input-wrap input {
  float: left;
  padding: 0 20px;
  display: block;
  width: 300px;
  height: 48px;
  font-size: 16px;
  border: none;
  border-radius: 3px;
}

.block-wrap .form-wrap .code-input-wrap .identif-code {
  float: right;
  width: 100px;
  height: 48px;
  border-radius: 3px;
  cursor: pointer;
}

.block-wrap .form-wrap .btn-wrap {
  margin-top: 60px;
}

.block-wrap .form-wrap .btn-wrap .sure-btn {
  height: 58px;
  line-height: 58px;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  background-color: #ffc600;
  border-radius: 3px;
}

.block-wrap .form-wrap .links-wrap {
  margin-top: 12px;
  overflow: hidden;
}

.block-wrap .form-wrap .links-wrap a {
  font-size: 16px;
  color: #fff;
  line-height: 32px;
}

.block-wrap .form-wrap .links-wrap a.forget-password {
  float: left;
}

.block-wrap .form-wrap .links-wrap a.register, .block-wrap .form-wrap .links-wrap a.login {
  float: right;
}

.block-wrap .form-wrap.register-form .form-nav-wrap {
  margin-bottom: 20px;
}

.block-wrap .form-wrap.register-form .form-nav-wrap li {
  float: left;
  width: 210px;
  line-height: 50px;
  text-align: center;
  font-size: 22px;
  color: rgba(255, 255, 255, 0.5);
  border-bottom: 2px solid transparent;
  cursor: pointer;
}

.block-wrap .form-wrap.register-form .form-nav-wrap li.active {
  color: #fff;
  border-bottom: 2px solid #fff;
}

.block-wrap .form-wrap.register-form .input-wrap,
.block-wrap .form-wrap.register-form .code-input-wrap {
  margin-bottom: 10px;
}

.block-wrap .form-wrap.register-form .input-wrap input,
.block-wrap .form-wrap.register-form .code-input-wrap input {
  height: 40px;
}

.block-wrap .form-wrap.register-form .code-input-wrap {
  background-color: #fff;
  border-radius: 3px;
}

.block-wrap .form-wrap.register-form .code-input-wrap .get-code-btn {
  float: right;
  width: 110px;
  line-height: 40px;
  font-size: 16px;
  color: #0070d8;
  text-align: center;
  cursor: pointer;
}

.block-wrap .form-wrap.register-form .btn-wrap {
  margin-top: 30px;
}
